umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all variables with links to the classes they belong to:

### - l -

- label : DefaultValueWidget::Private
- language : AssocRules::Assoc_Rule
- languageKB : GeneralOptionPage::GeneralWidgets
- lastFile : Settings::GeneralState
- layoutType : Settings::GeneralState
- layoutTypeState : Settings::OptionState
- level : AssocRules::Assoc_Rule, Indenter, UMLClassifierSet
- line1 : SeqLineWidget::DestructionBox
- line2 : SeqLineWidget::DestructionBox
- lineColor : Settings::UIState
- lineColorB : SettingsDialog::UIWidgets
- lineColorCB : SettingsDialog::UIWidgets
- lineEndingType : Settings::CodeGenerationState
- lineNumbers : POEntry
- lineWidget : DefaultValueWidget::Private
- lineWidth : Settings::UIState
- lineWidthB : SettingsDialog::UIWidgets
- lineWidthCB : SettingsDialog::UIWidgets
- listWidget : DefaultValueWidget::Private
- loadlast : Settings::GeneralState
- loadlastCB : GeneralOptionPage::GeneralWidgets
- localColumnCB : UMLForeignKeyConstraintDialog::ColumnWidgets
- localColumnL : UMLForeignKeyConstraintDialog::ColumnWidgets
- logWindow : UMLAppPrivate